

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0419-4957/coadd/DES0419-4957_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0419-4957/coadd/DES0419-4957_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000031_DES0419-4957/coadd/DES0419-4957_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000031_DES0419-4957/coadd/DES0419-4957_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0419-4957-rgb"
